/* HTML & BODY */
html, body { padding: 0; margin: 0 auto; border: 0 }

/* BEANIE */
@media (min-width:991px) { div.beanie {	position: fixed; top: 0; left: 50%; transform: translateX(-50%); width: 100%; max-width: 1920px; margin: 0; z-index: 2 } }

/* JACKET */
@media (min-width:991px) { div.jacket { max-width: 1920px; left: 50%; transform: translateX(-50%); margin-top: 168px } }
@media (min-width:1460px) {	div.jacket { margin-top: 118px } }

/* DIVS */
div { position: relative; box-sizing: border-box; padding: 0; margin: 0; border: 0 }

/* IMAGES */
img { display: block; position: relative; max-width: 100%; box-sizing: border-box; line-height: 0 }

/* MODULES */
@media (min-width:991px) { .moduletable { padding: 60px 0 0 } }

/* MAX-WIDTHS *******************/
h1, h2, h3, h4, h5, h6, p  { max-width: 900px; margin: 0 auto }

/* joomla */
.moduletable .custom, .category.table, .category-name, .categories-list .cats_frame, .published, .item-image, div[itemprop="articleBody"] ul, .list div[itemprop="articleBody"], .categories-list .category-desc, .blog .items-leading div[itemprop="blogPost"], .blog .items-more .nav.nav-tabs.nav-stacked, div[itemprop="articleBody"], .contact, #searchForm, .search-results, .search .page-title, .login, .logout, .remind, .reset, #system-message { max-width: 900px; margin: 0 auto }

/* essentialism */
.etable, .moduletable_footer .offices, .moduletable_footer .selection, .moduletable_footer .copyright { max-width: 900px; margin: 0 auto }

/* eventbooking */
.eb-box-heading, .sharing, #eb-event-page .eb-description-details, .eb-taskbar.eb-register-buttons-bottom > ul > li > a, #eb-event-info-left, .eb-taskbar ul > li, .eb-social-sharing-buttons div, .eb-save-to-calendar-buttons .btn-group, #eb-events-manage-page .eb-page-heading, #eb-individual-registration-page h1, #eb-individual-registration-page .eb-message, #eb-event-page .eb-notice-message, #eb-individual-registration-page form, #eb-registration-complete-page .eb-page-heading, #eb-events-archive-page, #eb-registration-complete-page .eb-message, #eb-add-edit-event-page .centerbox, .row-fluid.eb-container .page-header, .row-fluid.eb-container #btn-toolbar { max-width: 900px; margin: 0 auto }

@media (min-width:1260px) { .wide .custom, .wide .etable, .wide h2, h2.wide, .wide h3, h3.wide, .wide h4, h4.wide, .wide h5, h5.wide, .wide h6, h6.wide, .wide p, p.wide, .wide .category-module { max-width: 1200px; margin: 0 auto } }

/* work in progress */
.blog .items-row, .category-module { max-width: 940px; margin: 0 auto }
.row-fluid.eb-container #adminForm { max-width: 920px; margin: 0 auto }
.etable p, .etable h2, .etable h3, .etable h4, .etable h5, .etable h6 { max-width: none }

/* MOBILE PADDING: HORIZONTAL */
@media (max-width:990px) { h1, h2, h3, h4, h5, h6, p, ul, .moduletable_social, .mission, .item-image, .blog .category-desc img, .blog .items-more ol, .blog .items-more, .published, .category-list .category-desc img, .category-list form, .categories-list .category-desc, .categories-list img, .category.table tbody td a, div[itemprop="articleBody"] ul.sigProContainer, .moduletable_eletter, #acym_wrapper.frontusers_profile, #eb-individual-registration-page .eb-message, #eb-categories-page, #eb-individual-registration-page, .jumap_viewport, .search, .contact, .moduletable_footer .offices div, #credentials, #introbox, .logout, .remind, .reset, .profile, .profile-edit, .moduletable_menu.admin .maximenuckh, #eb-events-manage-page, .eb_registration_and_details, #eb-registration-complete-page #eb-message, #eb-registrants-management-page, #eb-add-edit-event-page, .row-fluid.eb-container, #eb-events-archive-page, .moduletable_ebmodupcoming, .moduletable_footer .selection, .moduletable_footer .copyright  { padding-right: 5%; padding-left: 5% } }

/* BORDER RADIUS */
@media (min-width:991px) { button, input, select, textarea, .btn, .mod-articles-category-readmore a, .login .password, .login .username { -webkit-border-top-left-radius: 2px; -moz-border-radius-topleft: 2px; border-top-left-radius: 2px; -webkit-border-top-right-radius: 2px; -moz-border-radius-topright: 2px; border-top-right-radius: 2px; -webkit-border-bottom-right-radius: 2px; -moz-border-radius-bottomright: 2px; border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius: 2px; -moz-border-radius-bottomleft: 2px; border-bottom-left-radius: 2px } }

/* MOBILE MENU TOGGLER */
#menuToggler { top: 30px !important }

/* MOBILE OFFCANVAS */
@media (max-width:990px) { .offcanvas { -webkit-transform: translateX(-250px); -ms-transform: translateX(-250px); transform: translateX(-250px) } }


/* MOBILE MISSION */
.mission { padding-top: 5%; padding-bottom: 5% }
.custom.mission { padding: 5% }
.mission > div { padding: 5%; border: 1px dashed #CCCCCC }
.custom.mission > div:nth-child(2) { border-top: 0 }

.moduletable.mission h2 {
    color: inherit !important;
    padding-top: 0 !important;
    padding-bottom: 8px !important;
    background-color: inherit !important
}


/* MOBILE TOGGLER + OFFCANVAS */

/* toggler */
#menuToggler {
	position: absolute !important;
    box-sizing: content-box;
	right: 0 !important;
	width: 40px;
	padding: 40px 35px 15px 15px;
	border: 0;
	outline: 0;
	cursor: pointer;
	z-index: 1
}

@media (min-width:991px) {
	#menuToggler {
		display: none
	}
}


/* POPUP VIDEOS */
.eb-content-wrap .iframeWrapper {
    line-height: 0
}


/* IMAGE CENTERING ON PARTNER PAGE */
.partners img { margin: 0 auto }


/* MESSAGES */
#system-message {
	border: 1px solid #1394D6 !important;
	border-radius: 5px !important;
	overflow: hidden !important
}

.eb-close {
	width: auto !important
}

#system-message .alert-heading {
	padding-bottom: 5px !important
}